RubyGems Navigation menu

vk 0.0.4

Wrapper for calling vk.com API from vk.com application servers and sites using vk.com API

Gemfile
          gem 'vk', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install vk
  
  
  
  
  
  
  

Total downloads 3,135

For this version 1,205

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - May 12, 2011 (9 KB)
  2. 0.0.3 - May 4, 2011 (9 KB)
  3. 0.0.2 - May 2, 2011 (8 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies: